.tabelrapat td
{
    padding-top:0px; 
    margin:0px; 
    border-spacing: 0px;
    font-size:12px;
}

.lebar_tiga
{
    width: 3%;
}

.lebar_tiga_tengah
{
    width: 3%;
    text-align: center;
}

.lebar_dua_wrap
{
    width: 2%;
    white-space: nowrap;
}

.lebar_dua_wrap_tengah
{
    width: 2%;
    white-space: nowrap;
    text-align: center;
}


.lebar_tiga_wrap
{
    width: 3%;
    white-space: nowrap;
}

.lebar_sepuluh_wrap
{
    width: 10%;
    white-space: nowrap;
}

.wrapok{
    white-space: nowrap;
}

.profil tr td {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
}

.profil-detail tr td {
    padding: 3px; 
    border-spacing: 0px;
    font-size: 12px;
}

.tambah-bawah {
    border-top: none;
    border-right: none;
    border-left: none;
    height: 20px;
    font-size: 12px;
    width: 100%;

}


.data-tabel tr td {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 13px;
}

.data-tabel tr th {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
    font-weight: bold;
}

.data-tabel-garis tr td {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 13px;
    border: solid 1px rgb(224, 222, 222);
}

table.protokol-pasien {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
}

table.protokol {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
    border: solid 1px rgb(224, 222, 222);
}
.protokol th {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
    border: solid 1px rgb(224, 222, 222);
    text-align:center;
}

.biru {
    color: blue; 
}

.merah {
    color: red; 
}

.abu {
    color: grey; 
}

.hijau {
    color: green; 
}

.hijau :hover {
    color: rgb(19, 113, 19); 
}

.data-tabel-modal tr td {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
}

.data-tabel-modal tr th {
    padding: 0px; 
    border-spacing: 0px;
    font-size: 12px;
}

.space {
    max-height:1px;
    min-height:1px;
    overflow:hidden;
    margin:10px 0;
}

.space-8 {
    max-height:1px;
    min-height:1px;
    overflow:hidden;
    margin:8px 0 7px;
}

.isian-protokol{
    width: 100%;
    font-size: 13px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px dashed gray;
    background-color: #f5f5dc;
}

@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    body * {
        visibility:hidden;
    }
    #printSection, #printSection * {
        visibility:visible;
    }
    #printSection {
        position:absolute;
        left:0;
        top:0;
    }
    #FormModalAdd { 
        max-width: 100%; 
        width: 100%; 
    }
}  

.a_personil {
  margin: 0 -.25rem;
  padding: 0 .25rem;
  text-decoration: none;
}
.a_personil:hover {
  text-decoration: none;
}